@font-face {
    font-family: "Bayard";
    src: url("../fonts/Bayard/BAYARD-Regular.eot");
    src: local("Bayard"),
        url("../fonts/Bayard/BAYARD-Regular.eot?#iefix") format("embedded-opentype"),
        url("../fonts/Bayard/BAYARD-Regular.woff2") format("woff2"),
        url("../fonts/Bayard/BAYARD-Regular.woff") format("woff"),
        url("../fonts/Bayard/BAYARD-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Telegraf";
    src: local("Telegraf Medium"), local("Telegraf-Medium"),
        url("../fonts/Telegraf/Telegraf-Medium.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
h1,
.h1 {
  font-family: "Bayard";
  font-size: 84px;
  line-height: 95%;
  letter-spacing: -0.02em;
  font-weight: 400;
  text-transform: uppercase;
}
body h1 span.c-home-banner__year {
    font-size: 120px;
    font-family: "Telegraf", sans-serif;
    font-weight: 500;
}
@media screen and (max-width: 767px){
    body h1 span.c-home-banner__year {
        font-size: 48px;
    }
  }

@media screen and (max-width: 767px){
    h1,
    .h1 {
        font-size: 48px;
    }
  }

  @font-face {
    font-family: "Telegraf";
    src: url("../fonts/Telegraf/Telegraf-Medium.eot");
    src: local("Telegraf Medium"), local("Telegraf-Medium"),
        url("../fonts/Telegraf/Telegraf-Medium.eot?#iefix") format("embedded-opentype"),
        url("../fonts/Telegraf/Telegraf-Medium.woff2") format("woff2"),
        url("../fonts/Telegraf/Telegraf-Medium.woff") format("woff"),
        url("../fonts/Telegraf/Telegraf-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Telegraf";
    src: url("../fonts/Telegraf/Telegraf-SemiBold.eot");
    src: local("Telegraf SemiBold"), local("Telegraf-SemiBold"),
        url("../fonts/Telegraf/Telegraf-SemiBold.eot?#iefix") format("embedded-opentype"),
        url("../fonts/Telegraf/Telegraf-SemiBold.woff2") format("woff2"),
        url("../fonts/Telegraf/Telegraf-SemiBold.woff") format("woff"),
        url("../fonts/Telegraf/Telegraf-SemiBold.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Telegraf";
    src: url("../fonts/Telegraf/Telegraf-UltraBold.eot");
    src: local("Telegraf UltraBold"), local("Telegraf-UltraBold"),
        url("../fonts/Telegraf/Telegraf-UltraBold.eot?#iefix") format("embedded-opentype"),
        url("../fonts/Telegraf/Telegraf-UltraBold.woff2") format("woff2"),
        url("../fonts/Telegraf/Telegraf-UltraBold.woff") format("woff"),
        url("../fonts/Telegraf/Telegraf-UltraBold.ttf") format("truetype");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Telegraf";
    src: url("../fonts/Telegraf/Telegraf-Bold.eot");
    src: local("Telegraf Bold"), local("Telegraf-Bold"),
        url("../fonts/Telegraf/Telegraf-Bold.eot?#iefix") format("embedded-opentype"),
        url("../fonts/Telegraf/Telegraf-Bold.woff2") format("woff2"),
        url("../fonts/Telegraf/Telegraf-Bold.woff") format("woff"),
        url("../fonts/Telegraf/Telegraf-Bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Telegraf";
    src: url("../fonts/Telegraf/Telegraf-Regular.eot");
    src: local("Telegraf Regular"), local("Telegraf-Regular"),
        url("../fonts/Telegraf/Telegraf-Regular.eot?#iefix") format("embedded-opentype"),
        url("../fonts/Telegraf/Telegraf-Regular.woff2") format("woff2"),
        url("../fonts/Telegraf/Telegraf-Regular.woff") format("woff"),
        url("../fonts/Telegraf/Telegraf-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


/*-------------------------------
    NC Burrata 
-------------------------------*/
@font-face {
    font-family: "NC Burrata";
    src: url("../fonts/NCBurrata/NCBurrata-605SemiboldSlanted.eot");
    src: local("NCBurrata605SemiboldSlanted"), local("NCBurrata-605SemiboldSlanted"),
        url("../fonts/NCBurrata/NCBurrata-605SemiboldSlanted.eot?#iefix") format("embedded-opentype"),
        url("../fonts/NCBurrata/NCBurrata-605SemiboldSlanted.woff2") format("woff2"),
        url("../fonts/NCBurrata/NCBurrata-605SemiboldSlanted.woff") format("woff"),
        url("../fonts/NCBurrata/NCBurrata-605SemiboldSlanted.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "NC Burrata";
    src: url("../fonts/NCBurrata/NCBurrata-705BoldSlanted.eot");
    src: local("NCBurrata705BoldSlanted"), local("NCBurrata-705BoldSlanted"),
        url("../fonts/NCBurrata/NCBurrata-705BoldSlanted.eot?#iefix") format("embedded-opentype"),
        url("../fonts/NCBurrata/NCBurrata-705BoldSlanted.woff2") format("woff2"),
        url("../fonts/NCBurrata/NCBurrata-705BoldSlanted.woff") format("woff"),
        url("../fonts/NCBurrata/NCBurrata-705BoldSlanted.ttf") format("truetype");
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "NC Burrata";
    src: url("../fonts/NCBurrata/NCBurrata-405RegularSlanted.eot");
    src: local("NCBurrata405RegularSlanted"), local("NCBurrata-405RegularSlanted"),
        url("../fonts/NCBurrata/NCBurrata-405RegularSlanted.eot?#iefix") format("embedded-opentype"),
        url("../fonts/NCBurrata/NCBurrata-405RegularSlanted.woff2") format("woff2"),
        url("../fonts/NCBurrata/NCBurrata-405RegularSlanted.woff") format("woff"),
        url("../fonts/NCBurrata/NCBurrata-405RegularSlanted.ttf") format("truetype");
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "NC Burrata";
    src: url("../fonts/NCBurrata/NCBurrata-400Regular.eot");
    src: local("NCBurrata400Regular"), local("NCBurrata-400Regular"),
        url("../fonts/NCBurrata/NCBurrata-400Regular.eot?#iefix") format("embedded-opentype"),
        url("../fonts/NCBurrata/NCBurrata-400Regular.woff2") format("woff2"),
        url("../fonts/NCBurrata/NCBurrata-400Regular.woff") format("woff"),
        url("../fonts/NCBurrata/NCBurrata-400Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "NC Burrata";
    src: url("../fonts/NCBurrata/NCBurrata-700Bold.eot");
    src: local("NCBurrata700Bold"), local("NCBurrata-700Bold"),
        url("../fonts/NCBurrata/NCBurrata-700Bold.eot?#iefix") format("embedded-opentype"),
        url("../fonts/NCBurrata/NCBurrata-700Bold.woff2") format("woff2"),
        url("../fonts/NCBurrata/NCBurrata-700Bold.woff") format("woff"),
        url("../fonts/NCBurrata/NCBurrata-700Bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


/*-------------------------------
    Cooper 
-------------------------------*/

@font-face {
    font-family: "Cooper";
    src: url("../fonts/Cooper/CooperBT-BoldItalic.eot");
    src: local("Cooper Lt BT Bold Italic"), local("CooperBT-BoldItalic"),
        url("../fonts/Cooper/CooperBT-BoldItalic.eot?#iefix") format("embedded-opentype"),
        url("../fonts/Cooper/CooperBT-BoldItalic.woff2") format("woff2"),
        url("../fonts/Cooper/CooperBT-BoldItalic.woff") format("woff"),
        url("../fonts/Cooper/CooperBT-BoldItalic.ttf") format("truetype");
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Cooper";
    src: url("../fonts/Cooper/CooperBT-MediumItalic.eot");
    src: local("Cooper Md BT Medium Italic"), local("CooperBT-MediumItalic"),
        url("../fonts/Cooper/CooperBT-MediumItalic.eot?#iefix") format("embedded-opentype"),
        url("../fonts/Cooper/CooperBT-MediumItalic.woff2") format("woff2"),
        url("../fonts/Cooper/CooperBT-MediumItalic.woff") format("woff"),
        url("../fonts/Cooper/CooperBT-MediumItalic.ttf") format("truetype");
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Cooper";
    src: url("../fonts/Cooper/CooperBT-Medium.eot");
    src: local("Cooper Md BT Medium"), local("CooperBT-Medium"),
        url("../fonts/Cooper/CooperBT-Medium.eot?#iefix") format("embedded-opentype"),
        url("../fonts/Cooper/CooperBT-Medium.woff2") format("woff2"),
        url("../fonts/Cooper/CooperBT-Medium.woff") format("woff"),
        url("../fonts/Cooper/CooperBT-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Cooper";
    src: url("../fonts/Cooper/CooperBT-Bold.eot");
    src: local("Cooper Lt BT Bold"), local("CooperBT-Bold"),
        url("../fonts/Cooper/CooperBT-Bold.eot?#iefix") format("embedded-opentype"),
        url("../fonts/Cooper/CooperBT-Bold.woff2") format("woff2"),
        url("../fonts/Cooper/CooperBT-Bold.woff") format("woff"),
        url("../fonts/Cooper/CooperBT-Bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Cooper Lt BT";
    src: url("../fonts/Cooper/Cooper-Lt-BT.eot");
    src: local("Cooper Lt BT"),
        url("../fonts/Cooper/Cooper-Lt-BT.eot?#iefix") format("embedded-opentype"),
        url("../fonts/Cooper/Cooper-Lt-BT.woff2") format("woff2"),
        url("../fonts/Cooper/Cooper-Lt-BT.woff") format("woff"),
        url("../fonts/Cooper/Cooper-Lt-BT.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}